/* Primary Navigation *****************************************************/
#nav {
	position:relative;
	margin-top:125px;
	padding:16px 13px 0;
	height:59px;
	background:url(../images/nav-bg.png) center bottom no-repeat;
}
.navlist{
	margin:0;
	padding:0;
}
.navlist li{
	display:inline;
}
.navlist a:link, .navlist a:visited{
	display:block;
	float:left;
	padding:0 17px 0 19px;
	height:58px;
	background:url(../images/nav-divider.gif) left top repeat-y;
	color:#4a7193;
	font:bold 1.5em/58px 'Vollkorn', Georgia, 'Times New Roman', Times, serif;
	text-decoration:none;
	text-shadow:1px 1px 0 #fff;
	text-transform:uppercase;
}
.navlist a:hover, .navlist .active a{
	color:#404040;
}
.navlist .first a{
	background:none;
	padding-left:17px;
}

/* CSS Main Vertical List Menu */
.sub-nav{
	margin:0 0 20px;
	padding:0;
}
.sub-nav li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.sub-nav li a {
	display:block;
	padding:5px 10px 5px 18px;
	background:url(../images/tips-bullet.gif) left 10px no-repeat;
	border-bottom:1px solid #e9ebdc;
	color:#494949;
	font-family:'Vollkorn', Georgia, "Times New Roman", Times, serif;
	font-size:1.25em;
	text-decoration:none;
}
.sub-nav li a:hover{
	color:#4a7193;
}

#slider-nav{
	margin:0 auto;
	padding:10px 0 0;
	text-align:center;
}
#slider-nav li{
	display:inline;
	margin:0;
	padding:0 2px;
}
#slider-nav a{
	display:inline-block;
	width:18px;
	height:18px;
	background:url(../images/slider-nav.png) center top no-repeat;
	text-indent:-10000px;
}
#slider-nav .activeSlide a{
	background-position:center bottom;
}

.footer-nav{
	float:right;
	padding:0;
	margin:0;
}
.footer-nav li{
	display:inline;
	padding:0;
	margin:0;
}
.footer-nav li a{
	float:left;
	display:block;
	padding:0 10px;
	border-left:1px solid #889fb3;
	color:#e9ebdc;
	font-family:'Vollkorn', Georgia, "Times New Roman", Times, serif;
	font-size:1.33em;
	line-height:1em;
	text-decoration:none;
	text-transform:capitalize;
}
.footer-nav .first a{
	border-left:0 none;
}
